a:hover {
	color: #F60
}
.j12 p {
	color: #000;
}
.j12 p {
	color: #F0F;
}
.j12 p {
	color: #333;
}
.aasa {
	color: #333;
}
.j10 font {
	font-size: 14px;
}
.vv {
	color: #FFF;
}
.j12 .e12 {
	color: #FFF;
}
.j12 {
	color: #FFF;
}
j14 {
	color: #F0F;
}
.j14 {
	color: #F0F;
}
.j12 .j14 .j14 .j14 {
	color: #F69;
}
.j12 .j14 {
	color: #F69;
}
.j12 spec {
	color: #FFF;
}
.j12 spec {
	color: #FFF;
}
.e12_nanaho {
	color: #FFF;
}
